*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  overflow-x: hidden;
}

.container {
	position: relative;
	margin-top: 100px;
}
.container img {
	display: block;
	width: 100%;
}
/* nav {
	position: fixed;
	z-index: 10;
	left: 0;
	right: 0;
	top: 0;
	font-family: 'Montserrat', sans-serif;
	padding: 0 5%;
	height: 100px;
  background: rgba(0, 0, 0, 0.8);
} */

.upcoming-badge{
  position: absolute;
  top: -37px;
  right: -30px;
  background-color: red;
  font-size: 11px;
  padding: 2px 5px;
  border-radius: 10px;
  color: white;
  font-weight: bold;
}

nav .logo {
	float: left;
	width: 40%;
	height: 100%;
	display: flex;
	align-items: center;
	font-size: 24px;
	color: #fff;
}

nav .logo img {
  height: 43px;
  width: 70%;
}

nav .links {
	float: right;
	padding: 0;
	margin: 0;
	width: 60%;
	height: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
nav .links li {
	list-style: none;
}
.header .links a {
	display: block;
	padding: 1em;
	font-size: 16px;
	font-weight: bold;
  color: black;
	text-decoration: none;
}


nav .links a:hover {
  color: #219150;
}

#nav-toggle {
	position: absolute;
	top: -100px;
}
nav .icon-burger {
	display: none;
	position: absolute;
	right: 5%;
	top: 50%;
	transform: translateY(-50%);
}
nav .icon-burger .line {
	width: 30px;
	height: 5px;
	background-color: black;
	margin: 5px;
	border-radius: 3px;
	transition: all .3s ease-in-out;
}

@media screen and (max-width: 768px) {

	nav .logo {
		float: none;
		width: auto;
		justify-content: center;
	}
	nav .links {
		float: none; 
		position: fixed;
		z-index: 9;
		left: 0;
		right: 0;
		top: 100px;
		bottom: 100%;
		width: auto;
		height: auto;
		flex-direction: column;
		justify-content: space-evenly;
		background-color: rgba(0,0,0,.8);
		overflow: hidden;
		box-sizing: border-box;
		transition: all .5s ease-in-out;
	}
	nav .links a {
		font-size: 20px;
	}
	nav :checked ~ .links {
		bottom: 0;
	}
	nav .icon-burger {
		display: block;
	}
	nav :checked ~ .icon-burger .line:nth-child(1) {
		transform: translateY(10px) rotate(225deg);
	}
	nav :checked ~ .icon-burger .line:nth-child(3) {
		transform: translateY(-10px) rotate(-225deg);
	}
	nav :checked ~ .icon-burger .line:nth-child(2) {
		opacity: 0;
	}

	.slides{
    margin-top: 100px;
  }

  .header .links a{
    color: white;
  }

  .about .image{
    margin-top: 95px;
  } 
  
  .about .content{
    margin-top: 0px;
  } 
}



.slides{
  /* margin-top: 100px; */
  width: 100%;
  position: relative;
}

.slides .slide{
  display: none;
}

.slides .slide img{
  width: 100%;
  animation-name: fade;
  animation-duration: 1.5s;
}

.slides .navigation{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.slides .navigation .prev, .slides .navigation .next{
  cursor: pointer;
  padding: 16px;
  font-weight: bold;
  font-size: 20px;
  color: white;
  background: rgba(0,0,0,0.2);
  user-select: none;
  transition: 0.6s ease;
}

.slides .navigation .prev:hover, .slides .navigation .next:hover{
  background: rgba(0,0,0,1);
}

@keyframes fade {
  from{opacity: 0.3}
  to {opacity: 1}
}

@media (max-width: 1200px){

  .slides .navigation .prev, .slides .navigation .next{
    font-size: 22px;
    padding: 15px;
  }
}

@media (max-width: 992px){
  .slides .navigation .prev, .slides .navigation .next{
    font-size: 18px;
    padding: 13px;
  }
}

@media (max-width: 768px){
  .slides .navigation .prev, .slides .navigation .next{
    font-size: 15px;
    padding: 10px;
  }
  
}

@media (max-width: 576px){
  .slides .navigation .prev, .slides .navigation .next{
    font-size: 12px;
    padding: 7px;
  }
  
}

@media (max-width: 360px){
  .slides .navigation .prev, .slides .navigation .next{
    font-size: 11px;
    padding: 6px;
  }
}


@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,600;1,100;1,300&display=swap");
* {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  /* text-transform: capitalize; */
  -webkit-transition: .2s linear;
  transition: .2s linear;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 5rem;
}

html::-webkit-scrollbar {
  width: 1rem;
}

html::-webkit-scrollbar-track {
  background: #fff;
}

html::-webkit-scrollbar-thumb {
  background: #10221b;
}

section {
  padding: 5rem 9%;
}

.btn {
  border-radius: 20px;
  margin-top: 1rem;
  display: inline-block;
  border: 0.2rem solid #10221b;
  color: #10221b;
  cursor: pointer;
  background: #fff;
  font-size: 1.7rem;
  padding: 1rem 3rem;
}

.btn:hover {
  background: #10221b;
  color: #fff;
}

.heading {
  text-align: center;
  margin-bottom: 2.5rem;
  font-size: 4rem;
  color: #10221b;
}

.header {
  
	/* position: fixed;
	z-index: 10;
	left: 0;
	right: 0;
	top: 0;
	font-family: 'Montserrat', sans-serif;
	padding: 0 5%;
	height: 100px;
  background: rgba(0, 0, 0, 0.8); */
  /* color: white; */
	padding: 0 5%;
	height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 2rem 5%;
  background-color: rgba(238, 238, 238, 0.5);
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  /* display: flex; */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header.active {
  /* background: #fff; */
  background-color: rgba(255, 255, 255, 1);
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
}

.header .logo {
  margin-right: auto;
  font-size: 2.5rem;
  color: #10221b;
  font-weight: bolder;
}

.header .logo i {
  color: #219150;
}

.header .navbar a {
  margin-left: 2rem;
  font-size: 1.7rem;
  color: black;
  font-weight: bold;
}

.header .navbar a:hover {
  color: #219150;
}

.header .navbar #nav-close {
  font-size: 5rem;
  cursor: pointer;
  color: #10221b;
  display: none;
}

.header .icons a,
.header .icons div {
  font-size: 2.5rem;
  margin-left: 2rem;
  cursor: pointer;
  color: #10221b;
}

.header .icons a:hover,
.header .icons div:hover {
  color: #219150;
}

.header #menu-btn {
  display: none;
}

.header #search-btn{
  visibility: hidden;
}

.search-form {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 10000;
  -webkit-transform: translateY(-110%);
          transform: translateY(-110%);
}

.search-form.active {
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
}

.search-form #close-search {
  position: absolute;
  top: 1.5rem;
  right: 2.5rem;
  cursor: pointer;
  color: gray;
  font-size: 6rem;
}

.search-form #close-search:hover {
  color: #219150;
}

.search-form form {
  width: 70rem;
  margin: 0 2rem;
  padding-bottom: 2rem;
  border-bottom: 0.2rem solid #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.search-form form input {
  width: 100%;
  font-size: 2rem;
  color: #fff;
  text-transform: none;
  background: none;
  padding-right: 2rem;
}

.search-form form input::-webkit-input-placeholder {
  color: #aaa;
}

.search-form form input:-ms-input-placeholder {
  color: #aaa;
}

.search-form form input::-ms-input-placeholder {
  color: #aaa;
}

.search-form form input::placeholder {
  color: #aaa;
}

.search-form form label {
  font-size: 3rem;
  cursor: pointer;
  color: #fff;
}

.search-form form label:hover {
  color: #219150;
}

.home {
  padding: 0;
}

.home .box {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-size: cover !important;
  background-position: center !important;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 2rem 9%;
}

.home .box.second {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.home .box .content {
  width: 50rem;
}

.home .box .content span {
  font-size: 4rem;
  color: #10221b;
}

.home .box .content h3 {
  font-size: 4rem;
  color:  black;
  padding-top: .5rem;
  text-align: center;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 3rem;
  color: #10221b;
}

/* advantages */

.advantages {
  background: #eee;
}

.advantages .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(31rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(31rem, 1fr));
  gap: 1.5rem;
}

.advantages .box-container .box {
  text-align: center;
  padding: 2rem;
  border: 0.2rem solid #10221b;
  border-radius: .5rem;
  background: #fff;
}

.advantages .box-container .box:hover {
  background: #10221b;
}

.advantages .box-container .box:hover img {
  -webkit-filter: invert(1);
          filter: invert(1);
}

.advantages .box-container .box:hover p {
  color: #fff;
}

.advantages .box-container .box:hover .btn {
  border-color: #fff;
  color: #fff;
}

.advantages .box-container .box:hover .btn:hover {
  background: #fff;
  color: #10221b;
}

.advantages .box-container .box img {
  height: 10rem;
  margin-bottom: 1rem;
}

.advantages .box-container .box h3 {
  font-size: 2rem;
  color: #219150;
}

.advantages .box-container .box p {
  font-size: 1.5rem;
  color: #10221b;
  padding: 1rem 0;
  line-height: 2;
}

.blogs .slide {
  text-align: center;
  padding: 2rem;
}

.blogs .slide img {
  height: 25rem;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: .5rem;
}

.blogs .slide .icons {
  background: #10221b;
  border-radius: .5rem;
  padding: 1rem;
  position: relative;
  top: -2rem;
  display: inline-block;
}

.blogs .slide .icons a {
  font-size: 1.4rem;
  color: #fff;
  margin: 0 1rem;
}

.blogs .slide .icons a:hover {
  color: #219150;
}

.blogs .slide .icons a i {
  padding-right: .5rem;
  color: #219150;
}

.blogs .slide h3 {
  font-size: 2rem;
  color: #10221b;
}

.blogs .slide p {
  font-size: 1.4rem;
  padding: 1rem 0;
  line-height: 2;
  color: #10221b;
}

.footer {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url(images/DSC00798-min.jpg) no-repeat;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../../img/DSC00798-min.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}


.footer .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap: 4rem;
}

.footer .box-container .box h3 {
  font-size: 2rem;
  padding: 1.5rem 0;
  color: #fff;
}

.footer .box-container .box .footer1 {
  margin-left: 10px;
}

.footer .box-container .box img {
  margin-top: 20px;
}

.footer .box-container .box a {
  display: block;
  font-size: 1.4rem;
  color: #fff;
  padding: 1rem 0;
  text-decoration: none;
}

.footer .box-container .box a i {
  color: #219150;
  padding-right: .5rem;
}

.footer .box-container .box a:hover {
  color: #219150;
}

.footer .box-container .box a:hover i {
  padding-right: 2rem;
}

/**/

.compo .box-container .box .footer1 {
  margin-bottom: 80px;
  text-align: center;
}

.compo .box-container .box h3 {
  font-size: 2rem;
  color: #fff;
}

.compo .box-container .box a {
  display: block;
  font-size: 1.5rem;
  color: #000;
}

.compo .box-container .box a i {
  color: #219150;
  padding-right: .5rem;
}

.compo .box-container .box a:hover {
  color: #219150;
}

.compo .box-container .box a:hover i {
  padding-right: 1.5rem;
}

/**/

.footer .credit {
  text-align: center;
  margin-top: 2.5rem;
  padding: 1rem;
  padding-top: 2.5rem;
  font-size: 2rem;
  color: #fff;
}

.footer .box-container .credit {
  max-width: max-content;
}

.footer .credit span {
  /* color: #219150; */
  font-size: 2rem;
}

@media (max-width: 1200px) {

  /* .about .image{
    margin-top: 50px;
  }  */

  .header {
    padding: 2rem;
  }
  section {
    padding: 3rem 2rem;
  }
}

@media (max-width: 992px) {
  html {
    font-size: 55%;
    scroll-padding-top: 7rem;
  }
  .home .box {
    padding: 2rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-position: right !important;
  }
  .home .box.second {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-position: left !important;
  }
  .home .box .content {
    text-align: center;
  }
  .home .box .content span {
    font-size: 3rem;
  }
  .home .box .content h3 {
    font-size: 4rem;
  }
}

@media (max-width: 768px) {
  iframe{
    width: 100%;
  }

  .header #menu-btn {
    display: inline-block;
  }
  .header .navbar {
    position: fixed;
    top: 0;
    left: -110%;
    background: #fff;
    z-index: 10000;
    width: 35rem;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .navbar.active {
    left: 0;
    -webkit-box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.8);
            box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.8);
  }
  .header .navbar a {
    margin: 1rem 0;
    font-size: 3rem;
  }
  .header .navbar #nav-close {
    display: block;
    position: absolute;
    top: 1rem;
    right: 2rem;
  }
  .swiper-button-next::after,
  .swiper-button-prev::after {
    display: none;
  }

  .system img {
    width: 95%;
  }
}

@media (max-width: 576px) {
  /* .contact .heading{
    margin-top: 50px;
  } */

  .contact .heading iframe {
    max-width: max-content;
  }
  .about img {
    max-width: max-content;
  }
  html {
    font-size: 50%;
  }
  .heading {
    font-size: 3rem;
  }
}

.home1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

/* Welcome Company Profile */

.home1 .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40rem;
          flex: 1 1 40rem;
}

.home1 .image img {
  width: 100%;
}

.home1 .content {
  width: 45rem;
}

.home1 .content h1 {
  color: #334C85;
  font-size: 2rem;
  text-align: center;
  margin-bottom: 2rem;
}

.home1 .content h3 {
  color: #263238;
  font-size: 3rem;
  padding: 2rem 0;
  text-align: center;
}

.home1 .content .download {
  text-align: center;
}

.home1  {
  background: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

.home1 .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
  padding-right: 5rem;
  padding-bottom: 5rem;
}

.home1 .image img {
  width: 100%;
  -webkit-box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
          box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
}

.home1 .content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
}

.home1 .content h3 {
  font-size: 3rem;
  color: #219150;
}

.home1 .content p {
  font-size: 1.5rem;
  color: #10221b;
  padding: 1rem 0;
  justify-content: center;
  line-height: 2;
}

.flex-parent {
  display: flex;
}

.jc-center {
  justify-content: center;
}

.home1 .content h3 a {
  color: #44bb6a;
}

.home1 .content h3 a:hover {
  text-decoration: underline;
}

.home1 .content p {
  font-size: 1.4rem;
  color: black;
  padding-bottom: 1rem;
  line-height: 2;
  justify-content: center;
}


.contact .heading p {
  font-size: 5px;
  justify-content: center;
}


/* what we do (wwd) */

.wwd .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 2rem;
}

.wwd .box-container .box {
  text-align: center;
  padding: 2rem;
  border: 0.1rem solid #999;
}

.wwd .box-container .box:hover img {
  -webkit-transform: translateY(-1rem);
          transform: translateY(-1rem);
}

.wwd .box-container .box img {
  height: 20rem;
}

.wwd .box-container .box .title {
  display: block;
  margin-bottom: 1rem;
  font-size: 2rem;
  color: #263238;
}

.wwd .box-container .box .title:hover {
  text-decoration: underline;
}

.wwd .box-container .box .blog-description {
  padding: 1rem 0;
  font-size: 1.4rem;
  color: black;
  line-height: 2;
}

.wwd .box-container .box .icons {
  padding-top: 1.7rem;
  margin-top: 1.5rem;
  border-top: 0.1rem solid #999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.wwd .box-container .box .icons a:hover {
  text-decoration: underline;
}

.wwd .box-container .box a img {
  width: 100px;
  height: 100px;
  margin-top: 1rem;
}

hr.style1{
	border-top: 1px solid black;
}


/* Our Products */

.products .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 2rem;
}

.products .box-container .box {
  position: relative;
  padding: 2rem;
  border: 0.1rem solid #999;
  overflow: hidden;
  text-align: center;
}

.products .box-container .box:hover .content {
  opacity: 1;
}

.products .box-container .box .image img {
  width: 100%;
}



.products .box-container .box .image h3 {
  font-size: 2rem;
  color: #219150;
  font-weight: normal;
  padding-bottom: 1rem;
}

.products .box-container .box .content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  background: rgba(0,0,0,0.5);
  padding: 2rem;
  opacity: 0;
  
}

.products .box-container .box .content h3 {
  font-size: 2rem;
  color: #fff;
}

.products .box-container .box .content p {
  font-size: 1.4rem;
  color: #fff;
  padding: 1.5rem 0;
  line-height: 2;
}

.products .box-container .box .content .btn:hover {
  background: #ff0;
  color: #263238;
}

.products .heading h3{
  margin-top: 95px;
}

/* Our facilities */
.facilities .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 2rem;
}

.facilities .box-container .box {
  text-align: center;
  padding: 2rem;
  border: 0.1rem solid #999;
  background: #fff;
}

.facilities .box-container .box h3 {
  font-size: 2rem;
  color: #263238;
}

.facilities .box-container .box .list {
  padding: 1.5rem 0;
  text-align: left;
}

.facilities .box-container .box .list p {
  padding: 1rem 0;
  font-size: 1.5rem;
  color: black;
}

.facilities .box-container .box .list p i {
  color: #44bb6a; 
  padding-right: .5rem;
}

/* page contact us */

.contact .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}


.contact .row .contact-info-container {
  width: 40rem;
}

.contact .row .contact-info-container .box {
  margin-bottom: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5rem;
}

.contact .row .contact-info-container .box i {
  height: 5rem;
  width: 5rem;
  line-height: 5rem;
  font-size: 1.7rem;
  background: #44bb6a;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  margin-top: -1rem;
}

.contact .row .contact-info-container .box h3 {
  font-size: 2rem;
  color: #263238;
  padding-bottom: 1rem;
}

.contact .row .contact-info-container .box p {
  font-size: 1.5rem;
  color: #777;
  line-height: 2;
}

.contact .row .contact-info-container .share {
  padding-top: 1rem;
}

.contact .row .contact-info-container .share a {
  height: 5rem;
  width: 5rem;
  line-height: 5rem;
  font-size: 2rem;
  background: #263238;
  color: #fff;
  margin-right: .1rem;
  text-align: center;
}

.contact .row .contact-info-container .share a:hover {
  background: #44bb6a;
}

.contact .row form {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
}

.contact .row form .inputBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contact .row form .inputBox input {
  width: 49%;
}

.contact .row form .inputBox input, .contact .row form textarea {
  padding: 1.4rem;
  background: #f6f6f6;
  text-transform: none;
  color: #777;
  margin: .7rem 0;
  font-size: 1.6rem;
  border: 0.1rem solid #999;
}

.contact .row form textarea {
  width: 100%;
  resize: none;
  height: 15rem;
}

.contact .heading {
  margin-top: 45px;
}

/* batas */
.contact .heading i, .contact .heading span {
  margin-top: 45px;
  margin-bottom: 15px;
}

.contact .heading p {
  font-size: 18px;
}


.facility .heading i, .facility .heading span {
  font-size: 30px;
}

.sustainability .content i {
  margin-top: 20px;
}

.sustainability .content i, .sustainability .content span{
  font-size: 30px;
  margin-top: 30px;
}

.about .content i, .about .content span{
  margin-top: 40px;
  font-size: 30px;
}

/* sustainability */

.sustainability {
  background: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
  /* margin-top: 40px; */
}

.sustainability .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
  padding-right: 5rem;
  padding-bottom: 5rem;
  margin-top: 95px;
}

.sustainability .image img {
  width: 100%;
  -webkit-box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
          box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
}

.sustainability .content {
  margin-top: 35px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
}

.sustainability .content h3 {
  font-size: 3rem;
  color: #219150;
}

.sustainability .content p {
  font-size: 12px;
  color: #10221b;
  padding: 1rem 0;
  line-height: 2;
  justify-content: left;
}

.box .list1 p {
  padding: 0;
  font-size: 1.5rem;
  color: black;
}

.box .list1 p {
  padding: 0;
  font-size: 1.5rem;
  color: black;
}
.box .list1 p:last-child {
  padding-bottom: 20px;
}

.sustainability .content .box .list1 i{
  color: #219150;
  font-size: 15px;
}


/* about us */
.about {
  background: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

.about .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
  padding-right: 5rem;
  padding-bottom: 5rem;
}

.about .image img {
  width: 100%;
  -webkit-box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
          box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
}

.about .content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
          margin-bottom: 120px;
}

.about .content h3 {
  font-size: 3rem;
  color: #219150;
}

.about .content p {
  font-size: 12px;
  color: #10221b;
  padding: 1rem 0;
  line-height: 2;
}
  
.about .content{
  margin-top: 30px;
} 

/* system */

.about .content .system {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(31rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(31rem, 1fr));
  gap: 1.5rem;
}

.system img{
  margin: 20px 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.about .system p {
  font-size: 15px;
  color: #10221b;
  padding: 1rem 0;
  line-height: 2;
  justify-content: center;
}

.about .system p {
  font-size: 15px;
  color: #10221b;
  padding: 1rem 0;
  line-height: 2;
  justify-content: center;
}
/* compant at glance */

.service .system p {
  text-align: center;
  font-size: 15px;
  color: #10221b;
  /* padding: 1rem 150px; */
  line-height: 2;
  justify-content: center;
}

.service .system h3 {
  font-size: 3rem;
  color: #219150;
  text-align: center;
}

.service .system .values{
  margin-top: 30px;
  margin-bottom: 10px;
}

.service .system .core {
  padding: 0 50px;
  margin-bottom: 20px;
  display: inline-block;
  /* text-align: center; */
  font-size: 1.5rem;
  color: #10221b;
  text-align: left;
}



:root{
  --orange:#ff7a00;
  --yellow:#feed01;
  --black:#000;
  --white:#fff;
  --green: #219150;
  --border:.2rem solid var(--black);
  --box-shadow:0 1rem 1.5rem rgba(0,0,0,.3);
}

/* products accesories */
.acc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

.acc .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40rem;
          flex: 1 1 40rem;
}

.acc .image img {
  width: 100%;
}

.acc .content {
  width: 45rem;
}

.acc .content h1 {
  color: #334C85;
  font-size: 2rem;
  text-align: center;
  margin-bottom: 2rem;
}

.acc .content h3 {
  color: #263238;
  font-size: 3rem;
  padding: 2rem 0;
  text-align: center;
}

.acc .content .download {
  text-align: center;
}

.acc  {
  background: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

.acc .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
  padding-right: 5rem;
  padding-bottom: 5rem;
}

.acc .image img {
  width: 100%;
  -webkit-box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
          box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
}

.acc .content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
}

.acc .content h3 {
  font-size: 3rem;
  color: #219150;
}

.acc .content p {
  font-size: 1.5rem;
  color: #10221b;
  padding: 1rem 0;
  justify-content: center;
  line-height: 2;
}

/* facilities page */



.facility .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 2rem;
}

.facility .box-container .box {
  
  text-align: center;
  padding: 2rem;
  border: 0.1rem solid #999;
}

.facility .box-container .box:hover img {
  -webkit-transform: translateY(-1rem);
          transform: translateY(-1rem);
}

.facility .box-container .box img {
  height: 20rem;
}

.facility .box-container .box .title {
  display: block;
  margin-bottom: 1rem;
  font-size: 2rem;
  color: #263238;
}

.facility .heading h3 {
  text-align: center;
}

.facility .box-container .box .title:hover {
  text-decoration: underline;
}

.facility .box-container .box .blog-description {
  padding: 1rem 0;
  font-size: 1.4rem;
  color: black;
  line-height: 2;
}

.facility .box-container .box .icons {
  padding-top: 1.7rem;
  margin-top: 1.5rem;
  border-top: 0.1rem solid #999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.facility .box-container .box .icons a:hover {
  text-decoration: underline;
}

.facility .box-container .box img {
  width: 250px;
  height: 150px;
  margin-top: 1rem;
}

hr.style1{
	border-top: 1px solid black;
}

.facility .heading h3 {
  margin-top: 95px;
}

.facility .box-container .box {
  font-size: 1.5rem;
  color: #219150;
}


/* other facilities */
.facility1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

.facility1 .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40rem;
          flex: 1 1 40rem;
}

.facility1 .image img {
  width: 100%;
}

.facility1 .content {
  width: 45rem;
}

.facility1 .content h1 {
  color: #334C85;
  font-size: 2rem;
  text-align: center;
  margin-bottom: 2rem;
}

.facility1 .content h3 {
  color: #263238;
  font-size: 3rem;
  padding: 2rem 0;
  text-align: center;
}

.facility1 .content .download {
  text-align: center;
}

.facility1  {
  background: #eee;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

.facility1 .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
  padding-right: 5rem;
  padding-bottom: 5rem;
}

.facility1 .image img {
  width: 100%;
  -webkit-box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
          box-shadow: 4rem 4rem 0 rgba(0, 0, 0, 0.1);
}

.facility1 .content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 42rem;
          flex: 1 1 42rem;
}

.facility1 .content h3 {
  font-size: 3rem;
  color: #219150;
}

.facility1 .content p {
  font-size: 1.5rem;
  color: #10221b;
  padding: 1rem 0;
  justify-content: center;
  line-height: 2;
}


/* company at glance orange */
  
.service{
  min-height: 100vh;
}

.service .box-container{
  width:100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.service .box-container .box{
  height:25rem;
  width:25rem;
  box-shadow: 0 .2rem .5rem rgba(0,0,0,.3);
  border-left: .5rem solid var(--orange);
  border-right: .5rem solid var(--orange);
  border-radius: .5rem;
  text-align: center;
  padding-top: 4rem;
  padding-left: 2rem;
  padding-right: 2rem;
  margin:2rem 3rem;
  
}

.service .box-container .box .fas{
  color:var(--green);
  font-size: 5rem;
}

.service .box-container .box p{
  color:#000;
  font-weight: bold;
  font-size: 1.1rem;
  margin:2rem 0;
}

.service .box-container .box h1 {
  color: #219150
}

/* cocote */

/* CAREER START */

.filter-career{
  margin-top: 75px;
}

.wrapper-table{
  overflow: auto;
}

#myTable, #myTableDinamis, #myTableDinamis_admin{
  font-size: 14px;
  text-align: center;
  margin-top: 20px;
}

#myTable_filter, #myTableDinamis_filter, #myTableDinamis_admin_filter{
  display: none;
}

#myTable_info, #myTableDinamis_info, #myTableDinamis_admin_info {
  display: inline-block;
  /* padding-top: 25px; */
}

#myTable_paginate, #myTableDinamis_paginate, #myTableDinamis_admin_paginate{
  float: right;
  display: inline-block;
}

#myTable_paginate a, #myTableDinamis_paginate a, #myTableDinamis_admin_paginate a{
  color: black;
  border: 1px solid rgba(82, 82, 82, 0.3);
  font-size: small;
  padding: 3px 10px;
  background-color: white;
  text-decoration: none;
}

#myTable_paginate .current, #myTableDinamis_paginate .current, #myTableDinamis_admin_paginate .current{
  font-weight: bold;
  color: white;
  background-color: rgb(46,72,131)
}

#myTable_paginate .paginate_button.disabled:hover, #myTableDinamis_paginate .paginate_button.disabled:hover, #myTableDinamis_admin_paginate .paginate_button.disabled:hover{
  cursor: not-allowed;
}
#myTable_paginate .paginate_button:hover, #myTableDinamis_paginate .paginate_button:hover, #myTableDinamis_admin_paginate .paginate_button:hover{
  background-color: rgba(100, 100, 100, 0.8);
  cursor: pointer;
  color: white;
}

#myTableDinamis .direct-detail-position, #myTableDinamis_admin .direct-detail-position{
  /* text-decoration: none; */
  color: rgb(46,72,131);
}
#myTableDinamis .direct-detail-position:hover, #myTableDinamis_admin .direct-detail-position:hover{
  color: rgb(46,72,131);
}

#myTable .wrapper-career-expired, #myTableDinamis .wrapper-career-expired, #myTableDinamis_admin .wrapper-career-expired {
  padding-right: 48px;
  color: #616161;
}

#myTable .wrapper-career-expired .badge-expired, #myTableDinamis .wrapper-career-expired .badge-expired, #myTableDinamis_admin .wrapper-career-expired .badge-expired{
  margin: 0;
  position: absolute;
  right: 0;
  top: -3px;
  background-color: #bc1322;
  font-size: 8px;
  color: white;
  padding: 3px 7px;
  border-radius: 10px;
}
#myTable .wrapper-career{
  color: rgb(46,72,131);
  text-decoration: underline;
}

/* CAREER END */

/* CAREER DETIAL START */
.header-detail-career {
  margin-top: 75px;
}

.header-detail-career .wrapper-title{
  width: 55%;
  border-bottom: 2px solid black;
}

.header-detail-career .wrapper-title h1{
  font-size: 4rem;
}

@media (max-width: 576px) {

  .header-detail-career .wrapper-title{
    width: 75%;
  }

  .header-detail-career .wrapper-title h1{
    font-size: 3rem;
  }
}

.body-detail-career .card-detail-career{
  border: 2px solid rgba(0, 0, 0, 0.3);
  margin: 5px 10px;
  border-radius: 10px;
}
.body-detail-career .card-detail-career p{
  font-size: 14px;
}

.body-detail-career .img-facility{
  margin-bottom: 10px;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.interest-apply  .wrapper-document-requirements{
  border-right: 3px solid black;
}

.interest-apply .wrapper-interst-apply{
  /* padding-top: 50px; */
}

@media (max-width: 576px) {

  .interest-apply  .wrapper-document-requirements{
    border-right: none;
  }
  
  .interest-apply .wrapper-interst-apply{
    padding-top: 0px;
  }
}

.interest-apply .img-qr{
  width: 250px;
  height: 250px;
}

.interest-apply .text-qr{
  padding-top: 70px;
}

.interest-apply .btn{
  padding: 5px 25px;
  background-color: #334c85;
  font-size: 16px;
  border-radius: 18px;
}

@media (max-width: 576px) {

  .interest-apply .text-qr{
    padding-top: 0;
  }

  .body-detail-career .img-facility{
    width: 75%;
    height: 75%;
  }
}
/* CAREER DETIAL END */

/* ADMIN PAGE CAREER START */
.wrapper-career-info{
  padding-right: 22px;
}

.wrapper-career-info .badge-info{
  margin: 0;
  position: absolute;
  right: 0;
  top: -10px;
  font-size: 12px;
  color: #3b73ff;
  padding: 3px 7px;
  border-radius: 10px;
}

.wrapper-career-info .badge-info:hover{
  cursor: pointer;
}

.modal-body #body-description, .modal-body #body-clasification{
  font-size: 12px;
}

.wrapper-image-facility .img-facility{
  /* margin-bottom: 10px; */
  width: 90%;
  height: 100%;
  object-fit: contain;
}
/* ADMIN PAGE CAREER END */


